 .container{
 background: #f0f2f5;
 height: 100vh;
}

 .date-picker{
  margin-right: 10px;
 }

 .time-picker{

 }

 .date-time-block{
  //display: flex;
 }

 .status__select-block{
  margin-bottom: 16px;
 }